Change logs for jakarta-jmeter source package in Trusty

  • jakarta-jmeter (2.8-1) unstable; urgency=low
    
    
      * New upstream release
      * Refreshed the patches
      * Added a patch improving the help on the command line
      * Added a manpage
      * Added new dependencies on libcommons-jexl2-java and libcommons-lang3-java
      * Locate the JRE in the Java wrapper to avoid the
        "No JAVA_CMD set for run_java" warning.
      * Install test.jar in /usr/share/jmeter/lib/junit/
    
     -- Emmanuel Bourg <email address hidden>  Fri, 05 Jul 2013 16:48:12 +0200